[Bug 1037662] Re: flashplugin-installer does not honor proxy settings

latimerio 1037662 at bugs.launchpad.net
Tue Jul 15 06:26:37 UTC 2014


I administer >100 hosts with 12.04LTS and 14.04LTS and the problem with update-notifier-common not respecting proxy settings is very annoying.
I have set the proxy in /etc/apt/apt.d/95proxies in /etc/environment and with gsettings as recommended in http://askubuntu.com/questions/150210/how-do-i-set-systemwide-proxy-servers-in-xubuntu-lubuntu-or-ubuntu-studio but still anacron reports the error.
I think the real bug is #1209146 as anacron does not run with the correct environment settings.

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/1037662

Title:
  flashplugin-installer does not honor proxy settings

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/1037662/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list